#include "stdafx.h"
#include "R-HH-M3O-LEG42-USB-SDK-DEMO.h"
#include "MainPropertySheet.h"

#ifdef _DEBUG
#define new DEBUG_NEW
#endif


BEGIN_MESSAGE_MAP(CRHHM3OLEG42USBSDKDEMOApp, CWinApp)
END_MESSAGE_MAP()

CRHHM3OLEG42USBSDKDEMOApp::CRHHM3OLEG42USBSDKDEMOApp()
	: CWinApp()
{
}


CRHHM3OLEG42USBSDKDEMOApp theApp;

BOOL CRHHM3OLEG42USBSDKDEMOApp::InitInstance()
{
    SHInitExtraControls();

	SetRegistryKey(_T("Local AppWizard-Generated Applications"));

	CMainPropertySheet	clsPropertySheet(_T("Legic SDK Demo"));
	m_pMainWnd = &clsPropertySheet;
	INT_PTR nResponse = clsPropertySheet.DoModal();

	return FALSE;
}
